<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.ydl.confide.home.widget.ConfideHomeCategoryItemView
        android:id="@+id/v_item1"
        android:layout_width="0px"
        android:layout_marginLeft="@dimen/confide_dp_15"
        android:layout_marginTop="@dimen/confide_dp_19"
        android:layout_marginBottom="@dimen/confide_dp_18"
        android:layout_height="match_parent"
        android:layout_weight="1"
        app:cardCornerRadius="6dp"
        app:cardElevation="1dp" />
    <com.ydl.confide.home.widget.ConfideHomeCategoryItemView
        android:id="@+id/v_item2"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="@dimen/confide_dp_19"
        android:layout_marginBottom="@dimen/confide_dp_18"
        android:layout_marginRight="@dimen/confide_dp_15"
        android:layout_width="0px"
        android:layout_height="match_parent"
        android:layout_weight="1"
        app:cardCornerRadius="6dp"
        app:cardElevation="1dp" />
</merge>
